import { TestBed } from '@angular/core/testing';

import { HelpDataService } from './help-data.service';

describe('HelpDataService', () => {
  let service: HelpDataService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(HelpDataService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
